Показать сообщение отдельно
Старый 08.03.2006, 19:23   #12
Shopadmin
Guest
 
Сообщений: n/a
По умолчанию Re: Товарищи!Нужна помощь с DirectX 9.1

Если у вас стоит Win XP или SP1, то поверх можно ложить любую версию DirectX9

А если SP2, то версию 9.0с или ниже нет смысла ставить, так как в SP2 версия 9.0с стоит сразу в комплекте.

Версия 9.1 старше всех пока.

Если стоит SP2, то версия 9.1 станет поверх встроенной, и в вашей системе будет стоять 9.1

Это проверено
  Ответить с цитированием Вверх
Сказали спасибо:
 
Время генерации страницы 0.07848 секунды с 9 запросами